/* Colors */
/*  bright purple : #A62662;
	dark purple: #361A73;
	pastel purple : #D9CDF4;
	hot pink : #F23558;
	fuccia: #F23064;
	black-ish purple : #261859;*/

    html, body { height: 100%; }
    body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
    
    h1,h2,h3,h4,h5,h6{font-family: 'Comfortaa', cursive;}
    h2{font-size: 40px; font-weight: 700;}
    h3{font-size: 30px; font-weight: 700;}
    h4{font-size: 25px; font-weight: 700;}
    
    /*misc*/
    .purple-text{color:#361A73;}
    .manager-logo-header{background-color: #D9CDF4; padding:4rem 0rem;}
    .manager-logo-header img{width: 10rem; display: block; margin:0 auto;}
    .btn-info { display: inline-block;width: 3rem;height: 3rem; padding: .8rem 1rem!important;
         margin-right: 3rem; margin-left: auto;margin-top:auto;margin-bottom: 2rem; text-align: center;}
    .header-with-text{text-align: center;}
    .header-with-text h1{font-weight: 800; margin-bottom: 1.2rem;}
    .header-with-text p{margin-bottom: .2rem; font-size: 17px;}
    .form-control:focus,.form-select:focus, .form-check-input:focus,
    .accordion-button:focus{ box-shadow: 0 0 0 0.1rem rgb(116 13 253 / 25%);}
    .form-check-input:checked {background-color: #A62662;border-color: #0d6efd;}
    .nav-pills .nav-link.active{background-color: #ffffff;}
    .lightpurple-text{color: #D9CDF4;}
    
    /*buttons*/
    .btn{ padding: .8rem 3rem; background-color:#361A73; font-size: 14px; font-family: 'Comfortaa', cursive;
        border-radius: 5rem; border:0px; color:#ffffff; }
    .btn:hover{background-color:#A62662; color: #ffffff; }
    .btn-underline{color: #361A73; font-family: 'Comfortaa', cursive; font-weight: 800; padding-left: 2rem;  }
    .btn-underline:hover{ color: #A62662; }
    .underline-link{color:#361A73; text-decoration: none; border-bottom: 1px solid transparent; transition: .3s;
    display: inline-block; }
    .underline-link:hover{color: #A62662; border-bottom: 1px solid #A62662;}
    .btn-outline{ padding: .8rem 3rem; background-color:#ffffff; font-size: 14px; font-family: 'Comfortaa', cursive;
        border-radius: 5rem; border:0px; color:#361A73; border: 1px solid #361A73;}
    .btn-outline:hover{border: 1px solid #A62662; color: #A62662; background-color: #ffffff; }
    .btn-remove{background-color: #D9CDF4; min-width: 5rem; margin-top: -.3rem;
     border:0; transition: .3s; border-radius: 1rem; padding:.3rem 1rem; float: right; font-size: 13px; 
     -webkit-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);}
    .btn-remove:hover{background-color: #cab8f3;}
    .goback-link{float: left; display: block; margin-left: 3rem; margin-top: -2rem;}
    
    
    /*footer*/
    .footer{border-top: 1px solid #D9CDF4; font-size: 13px;padding-top: 1rem; color: #D9CDF4; font-weight: 800; }
    .footer .nav-link{padding:.5rem 0rem; color: #D9CDF4; }
    .footer a{text-decoration: underline; color: #D9CDF4;}
    
    